<div class="center">
  <label class="title-page">{{'financialInfoTitle' | translate}}</label>
  <div class="banner"></div>
  <!-- <div class="form-control"> <label class="label">{{'financialInfoTitle' | translate}}</label></div> -->
  <div class="form-control">
    <label class="intro">{{'fiance-intro' | translate}}
    </label>
  </div>
  <br><br>
  <div class="form-control"><label class="sub-label">{{'category-socio' | translate}}</label></div>

  <div class="form-control">
    <mat-form-field appearance="outline">
      <mat-select [(ngModel)]="category">
        <mat-option *ngFor="let item of categories" [value]="item">
          {{lang === 'fr' ? item.categoryNameFR : item.categoryNameEN}}
        </mat-option>
      </mat-select>
    </mat-form-field>
  </div>

  <div class="form-control">
    <label class="sub-label">{{'income' | translate}}
    </label>
  </div>
  <div class="form-control">
    <mat-form-field appearance="outline">
      <mat-select [(ngModel)]="monthlyNetIncome">
        <mat-option *ngFor="let item of monthlyNetIncomes" [value]="item">
          {{lang === 'fr' ? item.incomesFR : item.incomesEN}}
        </mat-option>
      </mat-select>
    </mat-form-field>
  </div>

  <div class="form-control">
    <label class="sub-label">{{'activity' | translate}}
    </label>
  </div>
  <div class="form-control">
    <mat-form-field appearance="outline">
      <mat-select [(ngModel)]="activity">
        <mat-option *ngFor="let item of activities" [value]="item">
          {{lang === 'fr' ? item.activityNameFR : item.activityNameEN}}
        </mat-option>
      </mat-select>
    </mat-form-field>
  </div>


  <br>
  <div class="form-control">
    <button mat-button class="btn-continue cont-lay" (click)='continue()'>
      <span class="continuer">{{'continue' | translate}} </span>
    </button>

    <button class="btn-retour ret" fxLayout="row" (click)="prevStep()" fxLayoutAlign="space-evenly center">
      <span class="material-icons">
        arrow_back_ios
      </span><span class="Retour">{{'back-btn' | translate}}</span></button>
  </div>
</div>